/* ==========================================================================
Base
========================================================================== */
.remove-gutter{
   margin-left: 0px !important;
}

body {
   position: relative;
   font-size: 100%;
   height: 100%;
}

/* FF the caret arrow was wrapping to the next line. This removes that issue */
.btn-group {
   white-space: normal !important;
}

.width-100, .mm-container .span4 a img, .actvity-nav-item img {
   width: 100% !important;
}

.wpmega-link-title:hover {
   color: #9b1746 !important;
   text-decoration: underline;
}

.active .wpmega-link-title {
   color: #9b1746 !important;
}


.home .active .wpmega-link-title {
   color: #118ca4 !important;
}

.home .active .wpmega-link-title:hover {
   color: #9b1746 !important;
}

/* remove default padding/margin so header will go all the way to edge of screen */
@media (max-width: 767px){
   body {
      padding: 0;
   }
   .row {
      margin: 0 !important;
   }
   .content.row {
      width: 95%;
      margin-left: auto!important;
      margin-right: auto!important;
   }
}

/* adjustments to bootstrap responsive styles */
@media (max-width:979px) and( min-width:768px){
   #s { width: 50%; }
   #searchsubmit { width: 25%; }
}
@media (max-width: 767px){
   .brand {
      width: 30%;
      left: 5%;
   }
   .row > div, .row-fluid > div {
      text-align: center;
   }
   .post {
      padding-bottom: 10px;
      margin-bottom: 20px;
      border-bottom: dotted 2px #ddd;
   }
   .post p {
      text-align: left;
   }
   footer .menu {
      float: none !important;
      display: inline-block;
      margin: 0;
   }
   footer .menu .menu-item:first-child a {
      padding: 0;
      margin: 0;
   }
}
@media (max-width: 480px){
}

/* prevent mobile devices from having lots of empty scroll space */
#master-wrap {
   max-width: 100%;
   overflow: hidden;
}

/* static footer piece for at least the home page */ 
.wrap {
   min-height: 1411px;
   /*margin-bottom: 	100px;*/
}

@media (max-width: 767px){
   .wrap{
      min-height: 2100px;
   }
}

@media (max-width: 480px){
   .wrap{
      min-height: 1800px;
   }
}

/* global rounded corners rule */
.round-1 {
   -moz-border-radius: 8px;
   -webkit-border-radius: 8px;
   border-radius: 8px; /* future proofing */
   -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

/* a/anchor tag styles global */
a {
   color: #118ca4;
}

a:hover {
   color: #a91f5b;
}

.wrap a img:hover {
   /*This is to remove the white filter on hover of images*/
   /*opacity: .5;*/
}

button {
   cursor: pointer;
}

.margin-top-20 {
   margin-top: 20px;
}

.margin-bot-5 {
   margin-bottom: 5px;
}

.margin-bot-20 {
   margin-bottom: 20px;
}

.border-bot-dash {
   padding-bottom: 20px;
   margin-bottom: 20px;
   border-bottom: 1px dashed #CCC;
}

.border-bot-solid {
   padding-bottom: 20px;
   margin-bottom: 20px;
   border-bottom: 1px solid #CCC;
}

.single-witb_video .author {
   display: none;
}

.no-margin {
   margin: 0 !important;
}

.no-margin-right {
   margin-right: 0 !important;
}

.margin-right-grid {
   margin-left: 0 !important;
   margin-right: 1.4% !important;
}

.no-margin-left {
   margin-left: 0 !important;
}

.clearboth {
   float: left;
   clear: both;
}

.share-this a {
   margin-left: 3px;
}

.relative-po {
   position: relative;
}

.relative-ab {
   position: absolute;
}

.relative-ab-bot {
   position: absolute;
   bottom: 0;
}

.text-blue {
   color: #118ca4;
}

.text-maroon {
   color: #a91f5b;
}

.use-filters {
   position: relative;
   top: -10px;
}

/* Pagination Styles */

.wp-pagenavi a, .wp-pagenavi span {
   border: none !important;
   color: #FFF;
   padding: 5px 10px !important;
   background-color: #f89912;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px; /* future proofing */
   -khtml-border-radius: 5px; /* for old Konqueror browsers */
   display: inline-block;
}

.wp-pagenavi a:hover, .wp-pagenavi span:hover {
   background-color: #128ca4;
}

/* =============================================================================
Header
========================================================================== */
/*This is to adjust the distance between the banner element and the menu*/
.banner{
   /*margin-bottom: -70px;*/
   height: 30px;
}

.navbar-fixed-top {
   z-index: 3;
   /*This makes the top nav not be "Sticky"*/
   position: relative !important;
}
body.admin-bar .navbar-fixed-top {
   top: 28px;
}

/* Logo*/
.brand {
   width: 20%;
   margin-left: 0!important;
   padding: 10px 0!important;
   text-align: center;
   position: relative;
   z-index: 3;
}
.brand img {
   max-width: 75%;
}



/* ==========================================================================
Mega Menu
========================================================================== */

/* This moves menu to left and opens up extra nav spot on right   
#megaMenu {
right: 10%;
}
*/

.mm-container {
   padding: 0px 20px !important;
} 

.mm-container .use-filters {
   display: none;
}

.mm-container a img:hover {
   opacity: .5;
}

.mm-container .row-fluid [class*="span"] {
   margin-left: 2.127659574468085% !important;
}

.mm-container .row-fluid [class*="span"]:first-child {
   margin-left: 0 !important;
}

a.mm-large:hover {
   text-decoration: none;
}

.mm-arrows img {
   position: relative;
   left: 35%;
}

.mm-container .menu-item a, .mm-large {
   font-size: 1.4em !important;
   margin: 10px 0 20px 0;
}

.mm-container ul, ol {
   padding: 0;
   margin: 0 0 10px 12px;
}

.mm-about-social {
   padding: 3% !important;
}

/* adjust curriculum filter for display in megamenu */
.mm-container .global-filter [class*="span"] {
   width: 90%;
   margin: 0 0 8px 0 !important;
}
.mm-container .global-filter .curr-title {
   display: none;
}
.mm-container .global-filter a {
   padding: 4px 12px !important;
}
.mm-container .global-filter .dropdown-toggle {
   background-color: #e6e6e6!important;
   background-image:-moz-linear-gradient(top,#fff,#e6e6e6 !important;)
   background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6)) !important;
   background-image:-webkit-linear-gradient(top,#fff,#e6e6e6) !important;
   background-image:-o-linear-gradient(top,#fff,#e6e6e6) !important;
   background-image:linear-gradient(to bottom,#fff,#e6e6e6) !important;
   background-repeat:repeat-x !important;
}
.mm-container .global-filter .dropdown-toggle:hover {
   background-position: 0 -15px!important;	
}
.mm-container .global-filter .dropdown-menu {
   display: none !important;
   overflow: auto;
   max-height: 100px;
}
.mm-container .global-filter .open .dropdown-menu {
   display: block !important;
}
.mm-container .global-filter .caret {
   margin: 8px 0 0 0 !important;
   border-top: 4px solid #000 !important;
   border-right: 4px solid transparent !important;
   border-left: 4px solid transparent !important;
   position: absolute;
   top: 5px;
   right: 12px;
}
.mm-container .global-filter .dropdown-menu>li>a:hover {
   color: #888!important;
}
.mm-container .global-filter #go {
   width: 109% !important;
}

.about-txt {
   color: #036f8c;
   line-height: 1.4em;
}

.mm-container .row-fluid .char-margin {
   margin-left: 0 !important;
   margin-right: 2.127659574468085% !important;
   margin-top: 2.127659574468085% !important;
}

.single-landing-page .sub-menu {
   display: none !important;
}

/* THIS IS FOR IN NAVBAR SEARCH, REPLACING WITH SEARCHBAR UNDERNEATH NAV INSTEAD OF IN IT 
/* navigation search bar placement and media queries * /
.navSearch {
float: right !important;
display: inline;
position: absolute;
top: 0;
right: 0;
z-index: 9999;
clear: none !important;
}

.navSearch .form-search .search-query {
width: 65%;
position: relative;
top: 3px;
}

.navSearch .form-search #searchsubmit {
width: 30%;
}

@media (max-width: 1200px), (max-height:700px) {

.navSearch {
width: 20%;
}
.navSearch .form-search .search-query {
width: 55%;
}
.navSearch .form-search #searchsubmit {
width: 35%;
}
}

@media (max-width: 979px) {
.navSearch {
}
}
*/
/



/* ==========================================================================
Mega Menu Cart Area
========================================================================== */

.mm-container iframe {
   max-height: 85px !important;
   background-color: transparent;
   position: relative;
   top: 8px;
}

/* =============================================================================
Royal Slider (NS-SEH)
========================================================================== */

/* moves slider nav from the right to the left*/
.rsWithThumbsVer .rsThumbsVer {
   right: auto;
   left: 0;
}

/* margin of main slider image off left side of container */
.rsWithThumbsVer .rsOverflow {
   /*width of thumbnails container*/
   margin-left: 220px; 
}

/* keep slider thumbs and nav dots from showing above header/menu */
.rsWithThumbsVer .rsThumbs, .rsUni .rsBullets {
   z-index: 1 !important;
   cursor: pointer;
}

.rsBullets{
   /*Hide bullets in the slider*/
   display: none !important;
}
.rsHomeTempl .rsTmb {
   margin-top: 0 !important;
}

.rsThumb {
   background-color: #831a53 !important;
}

.rsUni .rsThumb.rsNavSelected {
   background: #a91f5b !important;
}

.galleryTextThumbs .rsThumbs .rsThumb {
   border-bottom: 1px solid #a91f5b !important;
}

.rsUni .rsTmb h5, .rsUni .rsTmb span {
   color: #fdf8ce !important;
}

/* arrow on the slider was showing above the MM. this changes the layer order for the navigation arrow on slide */
.rsUni .rsArrow {
   z-index: 2 !important;
}


/* ==========================================================================
Home Page Template (NS-SEH)
========================================================================== */

.home-content{
   margin-top: 10px;
}

.slider{
   /*margin-left: 0px !important;*/
   /*margin-right: 20px;*/
}
.cta{
   /*margin-right: 20px;*/
   /*width: 239px;*/
}
.cta-top{
   /*width: 100%;*/
   box-shadow: -2px 5px 10px #888888;
}
.cta-mid{
   margin-top: 20px;
   margin-bottom: 20px;
   /*width: 320px;*/
   box-shadow: -2px 5px 10px #888888;
}
.cta-bottom{
   /*width: 320px;*/
   box-shadow: -2px 5px 10px #888888;
}

.cta-img{
   max-/*height*/: 125px;
}

.featured-product-header {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   /*font-size: 30pt;*/
   text-align: center;
   color: #90264E;
   margin-bottom: 25px;
}

.featured-product{
   cursor: pointer;
}

.featured-product-img{   	
   height: 175px !important;
   width: auto !important;
   display:block;
   margin:auto;
   margin-bottom: 25px;
}

.popular-product-header{
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   /*font-size: 30pt;*/
   text-align: center;
   color: #90264E;
   margin-bottom: 25px;
}

.popular-product{
   cursor: pointer;
}

.popular-product-img{   	
   height: 175px !important;
   width: auto !important;
   display:block;
   margin:auto;
   margin-bottom: 25px;
}

.seperator
{
   /*width: 400px;*/
   height: 1px;
   /*margin: 30px;*/
   background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(147,147,147,1) 50%, rgba(0,0,0,0) 100%);
   background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(147,147,147,1)), color-stop(100%,rgba(0,0,0,0)));
   background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(147,147,147,1) 50%,rgba(0,0,0,0) 100%);
   background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(147,147,147,1) 50%,rgba(0,0,0,0) 100%);
   background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(147,147,147,1) 50%,rgba(0,0,0,0) 100%);
   background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(147,147,147,1) 50%,rgba(0,0,0,0) 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.product-desc { 
   height: 20px;
   margin-top: 15px;
   margin-bottom: 15px;
}

.product-title{
   float: left;
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   /*font-size: 14pt;*/
   color: #90264E;
   margin-left: 15px;
}

.product-price{
   float: right;
   margin-right: 15px;
}

.product-price-container {
   position: relative;
   /*width: 70px;*/
   height: 25px;
   overflow: hidden;
   float: right;
}
.product-price-container img.pic {
   position: absolute;
   top: 0;
   left: 0;
}
.product-price-container img.hoverpic {
   position: absolute;
   top: 25px;
   height: 25px;
   width: auto;
   left: 0;
}

#shop-bar {
   background-color: #a91f5b;
   padding: 7px 0;
   margin-top: 20px;
   margin-bottom: 20px;
}

#shop-bar .row {
   margin-left: 0;
}

#shop-bar .span2 {
   width: 20% !important;
   margin: 0!important;
}

#video-clip {
   overflow: hidden;
   max-height: 552px;
   z-index: 2 !important;
   position: relative;
}

#watch-clip-container {
   position: absolute;
   z-index: 2 !important;
   width: 480px;
   top: 40px;
   left: 45px;
   margin: 0 auto;
}

@media(max-width:767px){
   #shop-bar .span2 {
      width: 100% !important;
   }	
}

/* Newsletter Styling - MailChimp Plugin Integration adjustments */

#mc_embed_signup {
   max-height: 320px;
}

.response {
   color: #fff;
   font-size: .8em;
   padding: 10px 5px 20px 5px;
   line-height: 1.2em;
   text-align: center;
}

#mc_signup {
   background-color: #118ca4;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -khtml-border-radius: 5px; 
   padding: 3% !important;
   position: relative;
}

#mc_signup form {
   margin: 0;
}

#mc-indicates-required, .mc_var_label {
   display: none !important;
}

#mc_signup .mc_input {
   box-sizing: inherit;
}

#mc_signup_submit {
   width: 100%;
   margin: 0 !important;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -khtml-border-radius: 5px;
   color: #fff;
   text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
   background-color: #faa732 !important;
   background-image: -moz-linear-gradient(top,#fbb450,#f89406);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
   background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
   background-image: -o-linear-gradient(top,#fbb450,#f89406);
   background-image: linear-gradient(to bottom,#fbb450,#f89406);
   background-repeat: repeat-x;
   border-color: #f89406 #f89406 #ad6704;
   border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}

.mc_input {
   width: 75% !important;
   float: right !important;
   clear: both;
}

.mc_merge_var {
   float: right;
   clear: both;
   width: 75% !important;
   z-index: 2 !important;
   position: relative;
   margin-bottom: 0 !important;
}

.mc_success_msg {
   background-color: #7ab12a;
   padding: 2%;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -khtml-border-radius: 5px;
   position: absolute;
   width: 150px;
   color: #FFF;
   left: 2%;
   z-index: 3;
}

.email-name-bg {
   position: relative !important;
   bottom: 120px;
   left: 55px;
   z-index: 1 !important;
}

#witb-loops {
   display: none;
   font-size: .8125em;
}

#witb-loops img {
   margin-top: 12px;
}



/* Watch Clip Container MQ 1200px */
@media (max-width: 1200px), (max-height: 700px){
   #watch-clip-container {
      width: 400px;
      top: 25px;
      left: 30px;
   }
}

/* Watch Clip Container MQ 979px */
@media (max-width: 979px){
   #watch-clip-container {
      width: 300px;
      top: 25px;
      left: 25px;
   }
}

/* Watch Clip Container MQ 767px */
@media (max-width: 767px){
   #watch-clip-container {
      position: static;
   }
}

.watch-clip-overlay {
   z-index: 2 !important;
   position: relative;
   top: -39px;
   left: 278px;
}

.watch-clip-bot-container {
   width: 770px;
   height: 117px;
   overflow: hidden;
   float: left;
}

.watch-clip-bot {
   position: relative;
   top: -39px;
}

.fp-header {
   margin-top: 9px; 
   margin-bottom: 1px;
   /* overflow: hidden; */
}

/* SEH rolloever concept - note the overflow above

.fp-header img {
left: -50%;
position: relative;
cursor: pointer;
}


.fp-header img:hover {
left: 0;
}

/*

/* ==========================================================================
Global Filters (NS-SEH)
========================================================================== */

/* Curriculum Global Filter styles */
.global-filter {
   margin-bottom: 25px;
   color: #333;
   padding-top: 8px;
   border-bottom: 1px dashed #DDD;
}


/* Curriculum Global Filter Label (left of filters - currently  Curriculum) */
.curr-title {
   font-size: 1.5em;
   position: relative;
   top: 7px;
   color: #444;
   font-weight: lighter;
}

/* Go button on global curr filter */
.global-filter .span1 button {
   text-align: center;
}

/* Global Curr Filter Dropdown Styles */
.global-filter .dropdown-menu {
   width: 108%;
   z-index: 99999 !important;
}

.global-filter .btn-group {
   width: 100%;
   margin-bottom: 6px;
}
.global-filter .btn {
   width: 90% !important;
   padding: 4px 5%;
   text-align: left;
}

.global-filter .filter-submit {
   width: 100%!important;
   margin-bottom: 16px;
}

.global-filter .dropdown-toggle {
   padding-bottom: 0;
}

/*.dropdown-label {
width: 90%;
display: inline-block;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;	
}
.dropdown-menu>li {
width: auto !important;
}
.dropdown-menu>li>* {
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
display: block;
padding: 3px 20px!important;
clear: both;
font-weight: normal;
line-height: 20px;
color: #333;
cursor: pointer;
}
.dropdown-menu>li>*:hover {
color: #fff;
text-decoration: none;
background-color: #0081c2 !important;
background-image: -moz-linear-gradient(top,#08c,#0077b3) !important;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3)) !important;
background-image: -webkit-linear-gradient(top,#08c,#0077b3) !important;
background-image: -o-linear-gradient(top,#08c,#0077b3) !important;
background-image: linear-gradient(to bottom,#08c,#0077b3) !important;
background-repeat: repeat-x !important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
}*/
.content-grid {
   min-height: 350px;
}

/*
.full-volume-img {
width: 100%;
max-width: 229px;
height: 100%;
max-height: 108px;
background: url(../img/download-full-volume.png) no-repeat;
}
*/

/* ==========================================================================
Curriculum Page Template Individual (NS-SEH)
========================================================================== */

/* font size adjustment in the feed area */
.ind-curr-act p {
   font-size: .9em;
}

/* killing some margin on the activity title */
.ind-curr-act-title {
   margin: 0;
}

/* styling the image on the activities */
.ind-curr-act-image {
   /* width: 100%; Nick removed this for small group template */
   border: 1px solid #CCC;
   padding: 4px;
   background-color: #fff;
}

/* hide content initially before ajax loading of password-protected content kicks in */
#curriculum-login {
   display: none;
}

/* ==========================================================================
Curriculum Page Template Main (NS-SEH)
========================================================================== */

#curr-main-accordion .accordion-heading {
   font-weight: bold;
   background: #fafafa;
}
/* clearing a tag in the accordions */
#curr-main-accordion .accordion-inner a {
   float: left;
   clear: both;
   font-size: .9em;
   padding-bottom: 3px;
   margin-bottom: 3px;
   border-bottom: dotted 1px #ddd;
}

#curr-main-accordion .in {
   padding-bottom: 9px;
}

.curr-main-item {
   float: left;
   width: 22%;
   padding:10px;
   margin-left: 1%;
   background-color: #fff;
}

.curr-video-item {
   float: left;
   width: 44%;
   margin-right: 2% !important;
   margin-bottom: 2.5% !important;
}

.curr-main-item h4 {
   font-size: 1.4em;
   margin-top: 25%;
   color: #333;
   line-height: 1em;
}

.curr-main-info {
   text-align: center;
   color: #128ca4;
}

.curr-main-info p {
   font-size: .9em;
   padding: 0;
   margin: 0;
   line-height: 1.1em;
}

.curr-main-book {
   font-style: italic;
   font-weight: bold;
   font-size: .9em;
}

@media (min-width:980px) and (max-width:1199px){
   .curr-main-item {
      width: 21%;
      min-height: 176px;
   }

   .curr-main-item h4 {
      font-size: 1.3em;
   }
}

@media (min-width:768px) and (max-width:979px){
   .curr-main-item {
      width: 20%;
      min-height: 176px;
   }

   .curr-main-item h4 {
      font-size: 1.0em;
   }

   .curr-main-book{
      font-size: .8em;
   }
}

@media (min-width:481px) and (max-width:767px){
   .curr-main-item {
      width: 20%;
      min-height: 363px;
   }
}

@media (max-width:480px){
   .curr-main-item {
      width: 18%;
      min-height: 289px;
   }

   .curr-main-item h4 {
      font-size: 1.0em;
   }

   .curr-main-book{
      font-size: .8em;
   }
}

/* ==========================================================================
Curriculum Scope & Sequence Sub Page Template (NS-SEH)
========================================================================== */

.ss-tab-title {
   font-size: .75em;
   font-weight: bold;
}

.ss-view {
   font-weight: bold;
   text-transform: uppercase;
   float: left;
   padding-right: 4px;
}

.sg-icon-ss {
   width: 50%;
}


/* ==========================================================================
Activity Page Template Main (NS-SEH)
========================================================================== */

.actvity-nav-item {
   clear: both;
   float: left;
   margin-bottom: 28px;
}

#activity-content-grid a.span12 {
   display: block;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
}

@media (max-width:797px){
   body.page-template-page-activities-php .main .row.margin-bot-20 {
      padding-bottom: 12px !important;
      margin-bottom: 12px !important;
      border-bottom: dotted 2px #ddd;
   }
   body.page-template-page-activities-php .phone-small-center {
      width: 40% !important;
      margin: 5px 5% !important;
      float: left;
   } 
}


/* ==========================================================================
Activity Sub Page Template Main (NS-SEH)
========================================================================== */

.fa-title {
   font-size: 1.2em;
   line-height: 1em;
   padding: 10px 0;
   margin: 0;
   text-align: center;

}

/* ==========================================================================
Character Page Template Individual (NS-SEH)
========================================================================== */

.char-quote {
   font-family: 'Days One', sans-serif;
   font-size: 1.4em;
   margin: 10px 0;
   font-style: italic;
   color: #a91f5c;
   line-height: 1em;
}

h2.character-name {
   font-family: 'Days One', sans-serif;
   color: #a91f5c;
   font-size: 2.4em;
}

.header-text-1 {
   font-family: 'Days One', sans-serif;
   color: #a91f5c;
}

.header-text-2 {
   font-family: 'Days One', sans-serif;
   color: #333;
   font-size: 1.2em;
   padding: 0;
   margin: 0;
   text-transform: uppercase;
}

.char-grid-header {
   border: 2px solid #b41a58;
   border-bottom: none;
   margin-top: 22px;
   margin-bottom: 20px;
   height: 20px;
   -moz-border-radius-topleft: 10px;
   -moz-border-radius-topright: 10px;
   -webkit-border-top-left-radius: 10px;
   -webkit-border-top-right-radius: 10px;
   text-align: center;
}

.char-grid-title {
   background-color: #FFF;
   display: inline;
   position: relative;
   top: -22px;
   padding: 0 10px;
   margin: 0 auto !important;
   color: #b41a58 !important;
   font-family: 'Days One', sans-serif;
}


/* ==========================================================================
Content
========================================================================== */

/*.content {
margin-top: 0;
}

@media (max-width: 979px) {
.content {
margin-top: -3%;
}
}

@media (max-width: 767px) {
.content {
margin-top: -3% !important;
}
}

@media (max-width: 550px) {
.content {
margin-top: -10% !important;
}
}*/

/* ==========================================================================
Primary Content
========================================================================== */

.main { }


/* ==========================================================================
Blog Posts
========================================================================== */

.entry-summary .btn {
   margin-top: 1em;
}

.entry-content {
   margin-bottom: 20px;
}

@media(min-width: 980px) and (max-width: 1199px){

}

@media(min-width: 768px) and (max-width: 979px){
 h2.entry-title {
    font-size: 20px;
    line-height: 28px;
 }

 .entry-summary {
  margin-top: 135px;
}
}

@media (max-width: 767px){
   h1.entry-title {
    font-size: 28px;
    line-height: 28px;
 }

 .entry-summary {
  margin-top: 165px;
}
}

@media (max-width: 480px){
   h2.entry-title {
    font-size: 24px;
    line-height: 28px;
 }

   .entry-summary {
     margin-top: auto;
  }
}





/*This code was here and is being left in case it affects other pages than Blog...*/
@media (max-width:797px){

   .entry-title + div > .pull-left {
      float: none;
      margin-bottom: 5px;
   }

   .content a[rel=prev], .content a[rel=next]{
      width: 45%;
      margin: 2.5%;
      float: left;
   }

   article .activity-links .span4{
      width: 30%;
      margin: 1.5%;
      float: left;
   }

}

/* ==========================================================================
Video Embeds
========================================================================== */

.video-container{
   position: relative;
   z-index: 1;
   height: 0;
   padding-bottom: 56.5%;
}
.video-container>div, .video-container>div>div, .video-container>div>div>*, .video-container>iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.video-responsive {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 30px; height: 0; overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

/* ==========================================================================
Sidebar
========================================================================== */

.nl-input-container {
   background-color: #128ca4;
   padding-top: 10px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px; /* future proofing */
   -khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.sb-related h4 {
   padding: 0 !important;
   margin: 0 !important;
   text-overflow: ellipsis;
   white-space: nowrap;
   overflow: hidden;
}

.sb-related p {
   font-size: .8em;
   line-height: 1.2em;
   margin: 0 0 3px 0;
   padding: 0;
}

/* ==========================================================================
Posts
========================================================================== */

.hentry header { height: auto;}
.hentry time { }
.hentry .byline { }
.hentry .entry-content {}
.hentry footer { }


/* ==========================================================================
LiveFyre Comments
========================================================================== */
.comments-wrapper h4 {
   color: #a91f5b;
}
.fyre-help{
   top: 234px;
   left: 5px;
   display:none;
}

/* ==========================================================================
Watch Main Template
========================================================================== */

.watch-close {
   position: relative;
   top: 4px;
}

.watch-btn-container {
   margin: 15px 0;
}

/* limits the height of the favorite product to match the video height, although the video height can be variable. */
.fave-height {
   max-height: 433px;
}

/* ==========================================================================
Store Main Template
========================================================================== */
.shop-cta {
   width: 100%;
   float: left;
   clear: both;
   margin-bottom: 1%;
}

.shop-cta img {
   width: 100%;
}

.cat-icon {
   float: left;
   width: 12%;
   margin-right: 2.5%;
}

.enticing-text {
   padding-bottom: 20px;
}

.store-bot-cta {
   height: auto !important;
   min-height: 180px !important;
}

.store-mid-cta {
   height: auto !important;
   min-height: 272px !important;
}

/* =========================================================================
Search Results
========================================================================= */

.wp-search-results > div > div:nth-child(n+4){
   display: none;
}

.search-highlight {
   margin: 1px;
   padding: .4em .6em;
}
.search-highlight:hover {
   text-decoration: none;
   background-color: #fff7cc;
   border: solid 1px #dfd7ac;
   -webkit-border-radius: .5em;
   border-radius: .5em;
   margin: 0;
}

.search-tile {
   background-position: top right;
   background-repeat: no-repeat;
   min-height: 150px !important;
   padding: 1em;
   position: relative;
   margin-left: 0px !important;
}
.search-tile > a.search-thumb {
   display: block;
   position: relative;
}
.search-tile > a.search-thumb > i {
   display: block;
   position: absolute;
   width: 50px;
   height: 50px;
   top: 50%;
   left: 50%;
   margin: -25px 0 0 -25px;
   font-size: 50px;
   text-align: center;
   color: #FFF;
   text-decoration: none;
   text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
}

.search-tile-wide {
   position: relative;
   height: 80px;
   margin-bottom: 1em;
}
.search-tile-wide h5 {
   position: relative;
   z-index: 2;
   padding: 0.25em 0;
   margin-left: 110px;
}
.search-tile-wide img {
   height: 80px;
   position: absolute;
   top: 0;
   left: 0;
}
.search-tile-wide .meta {
   font-weight: bold;
   color: #BBB;
   margin-left: 110px;
   font-size: .75em;
}	

.search-icon {
   display: inline-block;
   margin-right: .75em;
}

.search-row{
   border: solid 1px #DDD;
   -webkit-border-radius: .5em;
   border-radius: .5em;
   margin-bottom: 1em;
}

.search-image-container {
   padding: 1em 0 0 1em;
}

.search-well {
   margin-bottom: 0;
   border-color: #e8e8e8;
   border-width: 0 0 0 1px;
   -webkit-border-radius: 
   border-radius: 0;
}

.search-more {
   cursor: pointer;
   display: block !important;
}


/* ==========================================================================
Footer
========================================================================== */


.site-footer {
   height: 75px;
   background: #636363; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzNjM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzYzNjM2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzkwMjY0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MDI2NGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #636363 0%, #636363 50%, #90264e 51%, #90264e 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636363), color-stop(50%,#636363), color-stop(51%,#90264e), color-stop(100%,#90264e)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #636363 0%,#636363 50%,#90264e 51%,#90264e 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #636363 0%,#636363 50%,#90264e 51%,#90264e 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #636363 0%,#636363 50%,#90264e 51%,#90264e 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #636363 0%,#636363 50%,#90264e 51%,#90264e 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#90264e',GradientType=0 ); /* IE6-8 */

   position: relative;
   bottom: 0px;
   width: 100%;
}

.site-footer div.container{
   width: 1170px;
   margin-right: auto;
   margin-left: auto;
}

footer, footer a {
   color: #FFF;
   font-weight: lighter;
   font-size: .9em;
}

.social-links-container{
   padding-top: 0.25%;
}

.soc-link {
   margin-right: 3%;
}

.soc-link img{
   width: auto;
   height: 28px;
}

footer .menu {
   float: right;
}

footer .menu .menu-item {
   float: left !important;
   color: #fff !important;
   list-style-type: none;
   font-size: .9em;
   padding: 0;
   margin: 0;
}

footer .menu .menu-item a {
   margin-left: 10px;
   padding-left: 10px;
   border-left: 1px solid #FFF;
}

footer .menu .menu-item:first-child a {
   border: none;
}

.menu-container{
   padding-top:0.5%;
   font-size: 16px;
}

.copyright{
   font-size: 16px;
}

@media(min-width: 980px) and (max-width: 1199px){
   .site-footer div.container{
      width: 940px;
      margin-right: auto;
      margin-left: auto;
   }
}

@media(min-width: 768px) and (max-width: 979px){
   .site-footer div.container{
      width: 724px;
      margin-right: auto;
      margin-left: auto;
   }
}

@media (max-width: 767px){
  .site-footer div.container{
   width: auto;
   margin-right: auto;
   margin-left: auto;
}

.social-links-container{
   padding-top: 0;
   margin-top:-35px;
}

.menu-container{
   padding: 0;
   margin-top: -28px;
}
}

@media (max-width: 480px){
   .social-links-container{
      padding-top: 0;
      margin-top:-14px;
   }

   .menu-container{
      padding: 0;
      margin-top: -74px;
   }
}


/* ==========================================================================
UK / Geodetection modal
========================================================================== */
.witb-uk-modal {
   background: rgba(0,0,0,.75);
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   z-index: 9999;
   display: none;
}
.witb-uk-modal-content {
   width: 700px;
   height: 400px;
   margin: -200px 0 0 -350px;
   position: fixed;
   top: 50%;
   left: 50%;
   cursor: pointer;
}
.witb-uk-modal-content:before {
   content: 'x';
   display: block;
   position: fixed;
   top: 50%;
   background: #FFF;
   border-radius: 12px;
   width: 24px;
   height: 20px;
   left: 50%;
   margin: -210px 0 0 340px;
   text-align: center;
   font-weight: bold;
   padding: 2px 0;
}
.witb-uk-modal-graphic {
   cursor: default;
}
.witb-uk-modal-cta {
   position: fixed;
   background: url(http://whatsinthebible.com/wp-content/uploads/2013/11/uk-button-7tlow.png);
   height: 39px;
   width: 360px;
   top: 50%;
   left: 50%;
   margin: 50px 0 0 -25px;
   text-indent: -9999px;
}
.witb-uk-modal-credit {
   font-size: .7em;
   color: #FFF;
   text-align: center;
}

/* ==========================================================================
Endorsment Page
========================================================================== */

#wpcr_button_1, #wpcr_button_1:link, #wpcr_button_1:visited, #wpcr_submit_btn, #wpcr_submit_btn:link, #wpcr_submit_btn:visited {
   width: 100%;
   margin: -1px 0 0 0;
   padding: 10px !important;
   font-size: 1.4em !important;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   -khtml-border-radius: 5px;
   color: #fff !important;
   text-shadow: 0 -1px 0 rgba(0,0,0,0.25) !important;
   background-color: #faa732 !important;
   background-image: -moz-linear-gradient(top,#fbb450,#f89406) !important;
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406)) !important;
   background-image: -webkit-linear-gradient(top,#fbb450,#f89406) !important;
   background-image: -o-linear-gradient(top,#fbb450,#f89406) !important;
   background-image: linear-gradient(to bottom,#fbb450,#f89406) !important;
   background-repeat: repeat-x !important;
   border-color: #f89406 #f89406 #ad6704 !important;
   border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25) !important;
}

/* ==========================================================================
Standard Page Template and Flex Module
========================================================================== */

.video-flex-title {
   font-size: 1.8em !important;
   font-family: 'Days One', sans-serif !important;
}


/* ==========================================================================
WordPress Generated Classes
See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


/* ==========================================================================
Media Queries
========================================================================== */

@media (max-width: 1200px), (max-height:700px) {
   #mc_embed_signup {
      max-height: 275px;
   }
}


@media (max-width: 979px) {		
   #mc_embed_signup {
      max-height: 225px;
   }
}

@media (max-width: 767px) {


   /* Centering images for smaller devices */
   .phone-small-center {
      width: 25% !important;
      margin: 5px auto !important;	
   }

   .phone-75-center {
      width: 75% !important;
      margin: 5px auto !important;	
   }

   .phone-50-center {
      width: 50% !important;
      margin: 5px auto !important;	
   }

   .phone-center {
      margin: 5px auto !important;
      float: none;
   }

   .phone-menu {
      padding: 0 10%;
   }

   .phone-menu ul {
      list-style: none;
   }

   .relative-ab-bot {
      position: static;
   }

   footer #searchsubmit {
      margin: 5px 0 !important;
   }

   .footer-cta {
      margin: 25px 0 5px 0;
   }

   #shop-bar .row .span3 {
      margin: 5px 0 !important;
   }

/* sub menu display none
#megaMenu .sub-menu {
display: none !important;
background-color: none !important;
border: none !important;
height: 0 !important;
}
*/

#mc_embed_signup {
   max-height: 320px !important;
}

.share-this {
   float: none !important;
   clear: left;
}
.share-this a, .share-this .pinterest{
   display: inline !important;
   margin: 3px;
}
}

@media (max-width:480px){

}

/* Remove title from refer page */

.refer .page-header {
   display: none;
}

/* Remove Small Group Link Icons from the Week Overview Sample Page */

.page-id-10923 .sg-navigation {
   display: none;
}

/* VBS Styles */

/* Paper BG */
/*.page-id-12924 #master-wrap, .page-id-12819 #master-wrap, .page-id-12821 #master-wrap, .page-id-12925 #master-wrap, .page-id-12926 #master-wrap { 
background-image: url(../img/paper-bg.jpg) !important; 
background-image: url(../img/paper-bg.jpg) !important;
background-repeat: no-repeat;
background-position:center;
background-attachment: fixed;
}*/

.bgBaige {
   background-color: #fff7d9;
}

.vbsWrap .accordion-inner, .vbsWrap .accordion-group {
   border: none;
   background-color: transparent;
}

.emailCap input {
   width: 92% !important;
}

.ss-faq .accordion-group {	
   background-color: #fff7d9;
}

.page-id-12924 .accordion-heading .accordion-toggle {
   padding: 0;
}

.page-id-12924 .accordion {
   margin-bottom: 10px;
}

.vbsCircleBuy {
   position:absolute;
   left: 42.5%;
   bottom:16.25%;
   width: 250px;
   height:auto;
   float: left;
   z-index: 1;
}

.youtube-vbs {
   width: 770px;
   height: 433px;
}

.youtube-vbs-span6 {
   width: 100%;
   height: 321px;
   margin-bottom: 30px;
}

.youtube-vbs-span4 {
   width: 100%;
   height: 208px;
   margin-bottom: 30px;
}

.fixed-buy {
   float: left;
   clear:both;
   position:fixed;
   padding: 20px 0;
   margin:0;
}

@media (max-width: 1200px), (max-height:700px) {
   .vbsCircleBuy {
      left: 42%;
      bottom:15%;
      width: 200px;
   }
   .youtube-vbs {
      width: 628px;
      height: 353px;
   }
   .youtube-vbs-span6 {
      height: 264px;
      margin-bottom: 20px;
   }
   .youtube-vbs-span4 {
      height: 170px;
      margin-bottom: 20px;
   }

}


@media (max-width: 979px) {		
   .vbsCircleBuy {
      left: 42%;
      bottom:14.5%;
      width: 150px;
   }
   .youtube-vbs {
      width: 486px;
      height: 273px;
   }
   .youtube-vbs-span6 {
      height: 203px;
      margin-bottom: 10px;
   }
   .youtube-vbs-span4 {
      height: 130px;
      margin-bottom: 10px;
   }
}

@media (max-width: 767px) {
   .vbsCircleBuy {
      left: 42.5%;
      bottom:16.25%;
      width: 50px;
   }

   .youtube-vbs {
      width: 486px;
      height: 273px;
      margin-top: 20px;
   }
   .youtube-vbs-span6 {
      height: 398px;
      margin-bottom: 20px;
   }
   .youtube-vbs-span4 {
      height: 341px;
      margin-bottom: 20px;
   }
   .fixed-buy {
      position:static;
   }
   .nlImg {
      width: 20% !important;
   }
   .emailCap input {
      width: 97% !important;
   }
}

.span1-7 {
   width:13%;
   margin: 0 0.5% !important;
}

.menu-curriculum .sub-menu {
   left: 0 !important;
}

.ebook-dl .wpdm-pro a.btn {
   width: 100% !important;
   float: left;
}

/*Custom styles for pinterest plugin*/
.pin-it-btn-wrapper-shortcode>a{
   height: 23px!important;
   width: 23px!important;
   background-size: 23px 23px!important;
}

@media(max-width: 979px){
   div.pin-it-btn-wrapper-shortcode {
      margin-top: 4px;
   }

   .pin-it-btn-wrapper-shortcode>a{
      height: 17px!important;
      width: 17px!important;
      background-size: 17px 17px!important;
   }
}